<script setup>
import TheWelcome from '../components/TheWelcome.vue'
import {useCounterStore} from "@/stores/counter.js";

const counterStore = useCounterStore()
</script>

<template>
  <main>
    {{counterStore.count}}
    <button @click="counterStore.increment()">Add 1</button>
    <TheWelcome />
  </main>
</template>
